=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apispec-$1.tar.gz%" \
   https://github.com/marshmallow-code/apispec-webframeworks/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
